{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "d36b3ecc4503f2bdd520ccbbaf98ded30e076a890e75a242d6d13b78d547fb91"
  }
}